/*  Glacial Indifference Fonts  */
/*  Custom by Art Unlimited  */

/*  Glacial Indifference Bold  */
@font-face {
    font-family: glacial-bold;
    font-style: normal;
    font-weight: normal;
    src: url(/fonts/glacial-bold/GlacialIndifference-Bold.eot); 
  }
  
@font-face {
    font-family: glacial-bold;
    font-style: normal;
    font-weight: normal;
    src: url(/fonts/glacial-bold/GlacialIndifference-Bold.otf); 
  }
  
@font-face {
    font-family: glacial-bold;
    font-style: normal;
    font-weight: normal;
    src: url(/fonts/glacial-bold/GlacialIndifference-Bold.svg); 
  }

@font-face {
    font-family: glacial-bold;
    font-style: normal;
    font-weight: normal;
    src: url(/fonts/glacial-bold/GlacialIndifference-Bold.ttf); 
  }
  
@font-face {
    font-family: glacial-bold;
    font-style: normal;
    font-weight: normal;
    src: url(/fonts/glacial-bold/GlacialIndifference-Bold.woff); 
  }
  
@font-face {
    font-family: glacial-bold;
    font-style: normal;
    font-weight: normal;
    src: url(/fonts/glacial-bold/GlacialIndifference-Bold.woff2); 
  }
  
.glacial-bold {font-family: glacial-bold;}
  

/*  Glacial Indifference Regular  */
@font-face {
    font-family: glacial-regular;
    font-style: normal;
    font-weight: normal;
    src: url(/fonts/glacial-regular/GlacialIndifference-Regular.eot); 
  }
  
@font-face {
    font-family: glacial-regular;
    font-style: normal;
    font-weight: normal;
    src: url(/fonts/glacial-regular/GlacialIndifference-Regular.otf); 
  }
  
@font-face {
    font-family: glacial-regular;
    font-style: normal;
    font-weight: normal;
    src: url(/fonts/glacial-regular/GlacialIndifference-Regular.svg); 
  }

@font-face {
    font-family: glacial-regular;
    font-style: normal;
    font-weight: normal;
    src: url(/fonts/glacial-regular/GlacialIndifference-Regular.ttf); 
  }
  
@font-face {
    font-family: glacial-regular;
    font-style: normal;
    font-weight: normal;
    src: url(/fonts/glacial-regular/GlacialIndifference-Regular.woff); 
  }
  
@font-face {
    font-family: glacial-regular;
    font-style: normal;
    font-weight: normal;
    src: url(/fonts/glacial-regular/GlacialIndifference-Regular.woff2); 
  }
  
.glacial-regular {font-family: glacial-regular;} 
  

/*  Glacial Indifference Italic  */
 @font-face {
    font-family: glacial-italic;
    font-style: italic;
    font-weight: normal;
    src: url(/fonts/glacial-italic/GlacialIndifference-Italic.eot); 
  }
  
@font-face {
    font-family: glacial-italic;
    font-style: italic;
    font-weight: normal;
    src: url(/fonts/glacial-italic/GlacialIndifference-Italic.otf); 
  }
  
@font-face {
    font-family: glacial-italic;
    font-style: italic;
    font-weight: normal;
    src: url(/fonts/glacial-italic/GlacialIndifference-Italic.svg); 
  }

@font-face {
    font-family: glacial-italic;
    font-style: italic;
    font-weight: normal;
    src: url(/fonts/glacial-italic/GlacialIndifference-Italic.ttf); 
  }
  
@font-face {
    font-family: glacial-italic;
    font-style: italic;
    font-weight: normal;
    src: url(/fonts/glacial-italic/GlacialIndifference-Italic.woff); 
  }
  
@font-face {
    font-family: glacial-italic;
    font-style: italic;
    font-weight: normal;
    src: url(/fonts/glacial-italic/GlacialIndifference-Italic.woff2); 
  }

.glacial-italic {font-family: glacial-italic;}  

